baseURL = "https://ozgurkon.org/"
languageCode = "en"
title = "ÖzgürKon 2020"

# Theme
theme = "ozgurkon-theme-hugo"

# Params

enableEmoji = true
enableRobotsTXT = true
enableMissingTranslationPlaceholders = true

[params]
    title = "ÖzgürKon 2020"
    date = "2020-05-16"
    description = "ÖzgürKon is an online conference about free software and related topics such as hardware freedom, document freedom, Internet freedom etc. ÖzgürKon 2020's main theme is COVID-19 pandemic and freedom struggles"
    images = ["/images/tn.png"]
    email = "info@ozgurkon.org"
    keywords = "event, fsf, oyd, özgürkon, ozgurkon, free software, free, libre, open source, open, hardware, documentation, libre software, gpl, gnu, libreplanet, özgür, yazılım, özgür yazılım, açık kaynak, açık, kaynak, derneği, hackerspace, zarola"
    copyright = "©2020 Özgür Yazılım Derneği | CC BY-SA 4.0"
    cfpUrl = "https://cfp.ozgurkon.org/ozgurfest2020/cfp"
    subscriptionUrl = "https://liste.oyd.org.tr/mailman/listinfo/ozgurkon-announce"
    appleTouchIcon = "/tn.png"
    favicon32 = "/favicon-32.png"
    favicon16 = "/favicon-16.png"
    manifest = "/manifest.json"
    safariPinnedTab = "/tn.svg"
    themeColor = "#c03e24"

[params.logos]
    jumbo = "/ozgurkon_logo.svg"
    header = "/ozgurkon_logo_rev.svg"
    footer = "/images/logos/devfest_gray_text.png"

#[menu]
#[[menu.main]]
#    identifier = "jobs"
#    name = "Jobs"
#    url = "https://jobs.devfesttoulouse.fr/"
#    weight = 200
#    external = true

[languages]
[languages.en]
    weight = 1
    languageName = "gb"

[languages.tr]
    weight = 2
    languageName = "tr"

[languages.tr.params]
    description = "ÖzgürKon; COVID-19 pandemisi dolayısıyla yüzyüze yapılamayan etkinliklere alternatif olarak ortaya çıkan, Özgür Yazılım Derneği tarafından düzenlenecek uluslarası çevrimiçi bir konferanstır."

[taxonomies]
  tag = "tags"

[privacy]
  [privacy.disqus]
    disable = true
  [privacy.googleAnalytics]
    anonymizeIP = true
    disable = true
    respectDoNotTrack = true
    useSessionStorage = false
  [privacy.instagram]
    disable = true
    simple = false
  [privacy.twitter]
    disable = false
    enableDNT = false
    simple = false
  [privacy.vimeo]
    disable = true
    simple = false
  [privacy.youtube]
    disable = true
    privacyEnhanced = true

[markup.goldmark.renderer]
unsafe= true
